RubyGems Navigation menu

amqp-events 0.0.3

Distributed Events/RPC system using AMQP as a transport (pre-alpha)

Gemfile
          gem 'amqp-events', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install amqp-events
  
  
  
  
  
  
  

Total downloads 4,219

For this version 2,150

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - October 27, 2010 (17.5 KB)
  2. 0.0.2 - October 24, 2010 (14.5 KB)

Development Dependencies: